# -*- coding: utf-8 -*-
# Copyright (c) 2019, JINGROW
# For license information, please see license.txt


import jingrow


@jingrow.whitelist()
def all():
	payments = jingrow.get_all(
		"Payment", fields=["name"], filters={"user": jingrow.session.user}
	)
	return payments
